RubyGems Navigation menu

bootstrap-typeahead-rails 0.9.3.1

The official Typeahead plugin for Twitter Bootstrap

Versions:

  1. 0.10.5.1 - October 06, 2014 (20.5 KB)
  2. 0.9.3.3 - August 03, 2013 (18 KB)
  3. 0.9.3.2 - August 03, 2013 (27.5 KB)
  4. 0.9.3.1 - August 03, 2013 (26.5 KB)
  5. 0.9.3.0 - August 03, 2013 (15 KB)

Runtime Dependencies (1):

  • railties >= 3.0
  • Development Dependencies (4):

  • bundler >= 1.0
  • json >= 0
  • pry >= 0
  • rake >= 0
  • Owners:

    Authors:

    • Gonzalo Rodríguez-Baltanás Díaz

    SHA 256 checksum:

    bc52cbc2895cae015888f70b80df96cb3a0b0a2501d3de2909b9aeb2632c31e0

    Total downloads 246,720

    For this version 2,018

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: